Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Could not initialize the package information. An unresolvable problem occurred while initializing the package information. Please report this bug against the 'update-manager' package and include the following error message: 'E:The package fieldrunners needs to be reinstalled, but I can't find an archive for it.'

This is preventing me from opening Software Center and installing/uninstalling just about everything. How do I remove this fieldrunners or replace said missing archive?

An error occurred, please run package manager from the right-click menu or the apt-get in terminal to see what is wrong.  
The error message was '<type' exception.systemError'>' 
(E:The package fieldrunners needs to be reinstalled, but I can't find an archive for it.)'. 
This usually means that your  installed packages have unmet dependencies 
share|improve this question

1 Answer 1

Please run the following commands in a terminal and then see if your problem has been fixed or not -

sudo rm /var/lib/apt/lists/partial/*

sudo apt-get update
share|improve this answer
    
rm: cannot remove `/var/lib/apt/lists/partial/*': No such file or directory was the result of the remove command –  John Ockert Aug 22 '12 at 18:26
    
but thanks for the attempt –  John Ockert Aug 22 '12 at 18:26
    
tried to $ sudo apt-get autoremove Reading package lists... Done Building dependency tree Reading state information... Done E: The package fieldrunners needs to be reinstalled, but I can't find an archive for it. john@ubuntu:~$ –  John Ockert Aug 22 '12 at 18:50

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.